@import url('https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap');

body {
	//background: #f9f9f9 url(../images/interfaz/fondo.jpg) fixed top center repeat;
	/*background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;*/
  	padding: 0px;
	margin: 0px;
	border:0px;
	color: #fff;
	overflow-x:hidden;
	width:100%;
	height:100%;	
	font-size: 15px;
	font-family: Arial;
}

body::before {
	content: '';
	background: #f9f9f9 url(../images/interfaz/fondo.jpg) fixed top center repeat;
	opacity: 0.5;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.mensajeOculto{
	display: none;
}

#botones
{
	margin:20px auto 10px auto;
	width: 100%;
	text-align:center;
}


#cabecera{
	max-width:100%;
	margin:auto;
	border-radius: 10px 10px 0px 0px;
	padding: 40px 25px 20px 25px;
	text-align:center;
	//background: url(../images/interfaz/fondo.png) top center no-repeat;
	//background-size: cover;
}

#cabecera img{
	border-radius: 10px 10px 0px 0px;
	display: block;
	margin: auto;
}

.linea{
	border-top: #F8B233 solid 1px;
	margin-top: 1px;
}

#flecha_arriba
{
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1000;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	background:#eb4e7e;
	cursor:pointer;
	transition: all .2s ease-in-out;
	opacity: .7;
}

#flecha_arriba:hover
{
	 opacity: 1;
}


#desp{
	width: 320px;
	height: 30px;
	background: #00592f;
	border: 1px solid #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
 
	font-size: 12px;
	color:#ffec00;
	padding:8px 20px;
	display:inline;
	text-decoration:none;

	-webkit-box-shadow: inset 2px -4px 22px 0px rgba(0,0,0,0.45);
-moz-box-shadow: inset 2px -4px 22px 0px rgba(0,0,0,0.45);
box-shadow: inset 2px -4px 22px 0px rgba(0,0,0,0.45);
	}
	
#_titulo_
{
   color:#444;	
}

#desp:a.link,#desp:a.visited{

	text-decoration:none;

	}

.resp
{
max-width: 100%;
height: auto;
}

#desp:hover{
	background: #ffec00;
	color:#00592f;
	text-decoration:none;
	}

#titulo{
 
	font-size:17px;
	text-align:center;
	margin:20px;
	}

img {
	border:none;
	max-width: 101% !important;
}

.bordeBoton{
	padding: 1px;
	border: solid 1px black;
	border-radius: 15px;
}

.boton{
	width: 260px;
	color: white;
	background: #eb4e7e;
	padding: 6px;
	/*border-radius: 5px;*/
	font-size: 16px;
	text-align: center;
	margin: auto;
	display: inline-block;
	transition: all 0.9s ease;
	-webkit-transition: all 0.9s ease;
}

.boton:hover{
	cursor: pointer;
    background-color: #00848b;
}

.boton2 {	
	width: 100%;
	max-width:100px;
	color:#fff;
	text-align:left;
	margin: 10px 0px;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	font-size:14px;
	border-radius: 6px;
	padding: 5px 0px 5px 20px;
   
}

.dia{
	color: #feca00;
}
	
#apartado{
	background: #eb4e7e;
	color: #FFFFFF;
	text-align: left;
	padding: 10px 25px;
	min-height: 25px;
	font-weight: normal;
	width: max-content;
	width: -moz-max-content;
	min-width: 178px;
	font-size: 16px;
	/*margin: 20px 20px 10px 26px;*/
	/*border-radius: 20px;*/
}

.blanco{
	color: #ffffff;
}

.granate{
	color: #984940;
}

a.granate:hover{
	color: #b86960;
}

.bloqueSesion{
	display: flex;
}

.bloqueSesion b{
	padding: 3px 0px;
}

.sesion{
	color: #FFFFFF;
}

.tituloSesion{
	min-width: max-content;
	min-width: -moz-max-content;
	min-width: -webkit-max-content;
	margin-right: 10px;
	background: #81b1ba;
	padding: 1px 25px;
	border-radius: 20px;
}

.titulo{
	/*margin-left: 20px;*/
}

#apartado2{
	color: #7DCAE8;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	margin: 40px 0px 0px 40px;
}

.gris{
	color: #868686;
}

#apartado3{
	background-image: linear-gradient(to right, #004e5b, #00707a, #004e5b);
	padding: 8px 10px 6px 10px;
	color: #fff;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 15px;
	flex-grow: 1;
	text-align: center;
	font-size: x-large;
	display: block;
	margin-bottom: 35px;
}

#apartado3:hover{
	background-image: linear-gradient(to right, #00707a, #004e5b, #00707a);
	color: #ebebeb;
}

.patrocinador{
	text-align: left;
	text-indent: 40px;
	font-weight: bold;
	color: #58585a;
	min-width: max-content;
	text-indent: 43px;
}

.logosPatrocinadores{
	vertical-align: middle;
}

.logosPatrocinadores img{
	margin-left: 1em;
}

#textoPie{
	font-family: 'Titillium Web';
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	margin: 5px auto 20px auto;
	padding: 0px 10px 0px 10px;
	color: #58585a;
	width: fit-content;
}
	
#apartado22{
	color:#ffffff;
	font-size:15px;
	display:inline-block;
	margin-left: 47px;
	}	

.bloqueModeradores{
	margin-left: 50px !important;
	padding-left: 0px !important;
	margin-top: 5px;
} 
 
.cabeceraModeradores{
	font-size: 15px;
	font-weight: bold;
	vertical-align: top;
	margin-right: 10px;
	margin-bottom: 7px;
	display: inline-block;
}

.moderadores{
	display: inline-block;
}

.moderadores b{
	color: #444;
	font-weight: 500;
}

a	{
	outline: none;
	text-decoration:none;
	cursor: pointer;
	transition: color 0.25s linear;  
	}

a:hover{
	color: #1aabb1;
	text-decoration:none;
	}

.resp
{
   max-width:100%;
   height: auto;	
}	

#contenedor{

	background-size: contain;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:center;
	width: 100%;
	margin: 20px auto;
	color:#444;
	border: 1px solid #e8e8e8;
	padding: 0px 0px 0px 0px;
	background: rgba(255,255,255,.8);
}

#containerInf
{
	/*border-top:1px dotted #ccc;*/
	/*background:#fff;*/
	width: 100%;
	margin: 20px auto 0px auto;
	padding: 40px 0px 40px 0px;
	border-radius: 0px 0px 10px 10px;
	text-align: center;
}

#containerInf img{
	vertical-align: middle;
}

#containerInf div:first-of-type{
	background:#fff;
}

.separacion60{
	 padding-top:60px;
	}
	
.separacion40{
	 padding-top:40px;
	}
	
	.separacion20{
	 padding-top:20px;
	}


#panel_titulo{
	background: #ffffff url(../images/fondo_tit_bloque.png) center right;
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	width:90%;
	height:38px;
	margin:30px 0px 10px 0px;
	text-align:left;
	padding: 5px 0px 0px 20px;
	color:#ffffff;
	font-weight:bold;
	}

#panel_descripcion{
  vertical-align:top;
	text-align:left;
	margin: 0px 10px 0px 10px;		
	background: #f0f0f0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #d7d7d7;
	padding:20px;	
	}

#panel_descripcion2{
  vertical-align:top;
	text-align:left;
	margin: 0px 10px 0px 10px;	
	border-left: 1px dotted #ccc;
	padding:0px 20px 10px 20px;
	text-align:left;
	
	/*
	vertical punteado
	background-image: linear-gradient(black 21%, rgba(255,255,255,0) 0%);
	background-position: left;
	background-size: 1px 3px;
	background-repeat: repeat-y;
	
	Horizontal punteado
	background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
	background-position: bottom;
	background-size: 3px 1px;
	background-repeat: repeat-x;
	*/
	
	}
	
	.patrologos{
		-webkit-transition: all 0.7s ease;
		transition: all 0.7s ease;
		}
		
	.patrologos:hover{
		-webkit-transform:scale(1.2);
transform:scale(1.2);
			}
	
 #patrocinadores{
 	color:#888888;
 	 
 	padding: 0px 20px 0px 20px;
 	text-align:left; 	
 	}	

 .texto{	
	 text-align:left;
	 color:#888888;
	 font-style: italic;
}

.lista
{
	  margin: 0;
    padding: 20px 0px 0px 20px;
    line-height: 20px;
}

 #contvideo{
 	text-align:left;
  max-width: 900px;
  width: 95%;
 	margin: 20px auto;

 	 
 	 
 	}

#videojwp{
	  
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
               
	}


.css3-shadow,
.css3-gradient1,
.css3-gradient2
{
  	position:relative;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
            
}

/*==================================================
 * Drop shadow effect with box-shadow
 * ===============================================*/
.css3-shadow:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 40px rgba(0,0,0,0.8);
    		box-shadow:0 0 40px rgba(0,0,0,0.8);
    bottom:0px;
	width:80%;
	height:50%;
    -moz-border-radius:100%;
    border-radius:100%;
	left:10%;
	right:10%;
}

/*==================================================
 * Drop shadow effect with radial gradient
 * ===============================================*/
.css3-gradient1:after{
	content:"";
    position:absolute;
    z-index:-1;
    top:100%;
    bottom:0;
	width:120%;
	height:50px;
	left:-10%;
	right:-10%;
background:-webkit-radial-gradient(50% -3%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
background:		   radial-gradient(ellipse at 50% -3%, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
}



.box {
	width:80%;
	padding:10px;
	background:#fff;
	margin:20px 20px 60px 20px;
	border-radius:2px;
}


 #volver{
 	text-align:center;
 	margin:30px 0px;
 	font-size:14px;
 	}

 #volver a{
 	  font-weight:normal;
 	}

 #separadorContainerInf{
	 padding-bottom:20px;
	 background-color: #FFFFFF;
 }

.video_min { position:relative;width:100%;  }
.video_min a { text-decoration: none; display:block;	}
.video_min a:hover div.play {  opacity:0.8; }
.video_min a div.play {	
	 opacity:0;
	 transition:opacity .5s linear;
	 position:absolute;
	 top:0px;
	 left: 0px;	
	 width: 100%;
	 height: 100%;
	 z-index: 100;           	
	  }
/*
#panel01,#panel02,#panel03,#panel04,#panel05,#panel06,#panel07,#panel08,#panel09,#panel10,#panel11,#panel12,#panel13,#panel14,#panel15,#panel16,#panel17,#panel18,#panel19,#panel120{
	display:none;	
	}
*/

ul {
	list-style: none; /* Remove default bullets */
}

ul li::before {
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #1c6db1; /* Change the color */
	font-weight: bold; /* If you want it to be bold */
	font-size: large;
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	margin-left: -1em; /* Also needed for space (tweak if needed) */
}

@media (max-width: 960px) {
	#cabecera{border-radius: 0px;}
	#cabecera img{border-radius: 0px;}
	#contenedor{border-radius: 0px;margin: auto; border: 0px;}
	#containerInf{padding-bottom: 0px;}
	#separadorContainerInf{background-color: #FFFFFF;}
}

@media (max-width: 800px) {
	#apartado2 .tituloSesion{display: block;margin-left: 0px;margin-top: 3px}
	#apartado2{margin-bottom: 0px;padding-bottom: 0px}
}

@media (max-width: 700px) {
	#textoPie{font-size: 18px;}
}

@media (max-width: 650px) {
}

@media (max-width: 625px) {
	#textoPie{font-size: 16px;}
	.bloqueSesion{
		display: block;
		line-height: 30px;
	}
	.bloqueSesion:nth-child(1n){
		display: inline-block;
	}
}

@media (max-width: 550px) {
	.separacion80{padding-top:10px;}
	.separacion40{padding-top:20px;}
	#textoPie{font-size: 15px;}
	#cabecera {padding-top: 30px;padding-bottom: 10px;}
}

@media (max-width: 480px) {
	#apartado2{display: block; margin-right: 0px;}
	.titulo :first-of-type{margin-bottom: 30px;}
	div .separacion20{display: none;}
	div .one.columns{display: none;}
	#apartado3{font-size: large;}
}

@media (max-width: 400px) {
	.separacion80{padding-top:0px;}
	.separacion40{padding-top:0px;}
	#cabecera {padding: 25px 20px 5px 20px;}
}

@media (max-width: 365px) {
	#apartado3{font-size: medium;}
	.titulo{margin-left: 0px;}
	#apartado{
		margin-left: 0px;
		margin-right: 0px;
		border-radius: 0px;
		width: auto;
	}
}

@media (max-width: 350px) {
	#containerInf img{margin: auto !important;}
}

@media (max-width: 270px) {
	#apartado span.blanco{display: block;margin-bottom: 0px;}
	#cabecera {padding: 15px 10px 0px 10px;}
}

/***************************** SOMBRAS ********************/

.effect1{
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
}

/******************* Añadido del enlace del libro *******************/